<?xml version="1.0" encoding="utf-8"?>
<name>
	<values>Halo</values>
	<values-zh-CN>流光溢彩</values-zh-CN>
	<values-am>ቀለበታማ ደብዛዛ ብርሃን</values-am>
	<values-ar>هالة القمر</values-ar>
	<values-as>হালো</values-as>
	<values-az-LATN>Halqa</values-az-LATN>
	<values-jv-LATN>Halo</values-jv-LATN>
	<values-my-QAAG>ေရာင္ျခည္ျဖာ</values-my-QAAG>
	<values-sr-LATN>Oreol</values-sr-LATN>
	<values-be>Гало</values-be>
	<values-bg>Ореол</values-bg>
	<values-bn>হ্যালো</values-bn>
	<values-bo>འོད་ཀྱི་རྒྱུ་བ།</values-bo>
	<values-bs-LATN>Oreol</values-bs-LATN>
	<values-ca>Halo</values-ca>
	<values-cs>Gloriola</values-cs>
	<values-da>Glorie</values-da>
	<values-de>Halo</values-de>
	<values-el>Φωτοστέφανο</values-el>
	<values-en-GB>Halo</values-en-GB>
	<values-es>Halo</values-es>
	<values-es-US>Halo</values-es-US>
	<values-et>Halo</values-et>
	<values-eu>Haloa</values-eu>
	<values-fa>هاله</values-fa>
	<values-fi>Sädekehä</values-fi>
	<values-fr>Halo</values-fr>
	<values-gl>Halo</values-gl>
	<values-gu>હાલો</values-gu>
	<values-hi>प्रभामंडल</values-hi>
	<values-hr>Izmaglica</values-hr>
	<values-hu>Dicsfény</values-hu>
	<values-in>Halo</values-in>
	<values-it>Aura</values-it>
	<values-iw>הילה</values-iw>
	<values-ja>ハロー</values-ja>
	<values-ka>შარავანდედი</values-ka>
	<values-kk>Сәуле жиек</values-kk>
	<values-km>វង់រស្មី</values-km>
	<values-kn>ಪ್ರಭಾವಲಯ</values-kn>
	<values-ko>후광</values-ko>
	<values-lo>ແສງ​ລັດ​ສະ​ໝີ</values-lo>
	<values-lt>Aureolė</values-lt>
	<values-lv>Oreols</values-lv>
	<values-mai>हालो</values-mai>
	<values-mi>Halo</values-mi>
	<values-mk>Венец</values-mk>
	<values-ml>പ്രഭാവലയം</values-ml>
	<values-mn>Гэрэлт цагариг</values-mn>
	<values-mr>प्रभामंडळ</values-mr>
	<values-ms>Halo</values-ms>
	<values-my>ရောင်ခြည်ဖြာ</values-my>
	<values-nb>Glorie</values-nb>
	<values-ne>हलो</values-ne>
	<values-nl>Halo</values-nl>
	<values-or>ହାଲୋ</values-or>
	<values-pa>ਹਾਲੋ</values-pa>
	<values-pl>Halo</values-pl>
	<values-pt>Halo</values-pt>
	<values-pt-PT>Auréola</values-pt-PT>
	<values-ro>Aură</values-ro>
	<values-ru>Ореол</values-ru>
	<values-si>රැස් වළල්ල</values-si>
	<values-sk>Žiarivý prstenec</values-sk>
	<values-sl>Halo</values-sl>
	<values-sv>Ljusgård</values-sv>
	<values-sw>Mduara wa mwangaza</values-sw>
	<values-ta>ஹாலோ</values-ta>
	<values-te>హాలో</values-te>
	<values-th>แผ่รัศมี</values-th>
	<values-tl>Halo</values-tl>
	<values-tr>Halo</values-tr>
	<values-ug>چاقنىغان نۇر</values-ug>
	<values-uk>Ореол</values-uk>
	<values-ur>ہالو</values-ur>
	<values-uz>Chambar</values-uz>
	<values-vi>Quầng sáng</values-vi>
	<values-zh-HK>流光溢彩</values-zh-HK>
	<values-zh-TW>流光溢彩</values-zh-TW>
</name>
